.slider li.book_1 .book_img:before{
	background-image:url(http://www.jusonbo.co.jp/book_img/files/76_thumbnail.jpg);
}.slider li.book_2 .book_img:before{
	background-image:url(http://www.jusonbo.co.jp/book_img/files/63_thumbnail.jpg);
}.slider li.book_3 .book_img:before{
	background-image:url(http://www.jusonbo.co.jp/book_img/files/64_thumbnail.jpg);
}.slider li.book_4 .book_img:before{
	background-image:url(http://www.jusonbo.co.jp/book_img/files/69_thumbnail.jpg);
}.slider li.book_5 .book_img:before{
	background-image:url(http://www.jusonbo.co.jp/book_img/files/75_thumbnail.jpg);
}.slider li.book_6 .book_img:before{
	background-image:url(http://www.jusonbo.co.jp/book_img/files/74_thumbnail.jpg);
}.slider li.book_7 .book_img:before{
	background-image:url(http://www.jusonbo.co.jp/book_img/files/72_thumbnail.jpg);
}.slider li.book_8 .book_img:before{
	background-image:url(http://www.jusonbo.co.jp/book_img/files/70_thumbnail.jpg);
}.slider li.book_9 .book_img:before{
	background-image:url(http://www.jusonbo.co.jp/book_img/files/73_thumbnail.jpg);
}.slider li.book_10 .book_img:before{
	background-image:url(http://www.jusonbo.co.jp/book_img/files/62_thumbnail.jpg);
}.slider li.book_11 .book_img:before{
	background-image:url(http://www.jusonbo.co.jp/book_img/files/71_thumbnail.jpg);
}.slider li.book_12 .book_img:before{
	background-image:url(http://www.jusonbo.co.jp/book_img/files/68_thumbnail.jpg);
}.slider li.book_13 .book_img:before{
	background-image:url(http://www.jusonbo.co.jp/book_img/files/67_thumbnail.jpg);
}.slider li.book_14 .book_img:before{
	background-image:url(http://www.jusonbo.co.jp/book_img/files/66_thumbnail.jpg);
}.slider li.book_15 .book_img:before{
	background-image:url(http://www.jusonbo.co.jp/book_img/files/60_thumbnail.jpg);
}.slider li.book_16 .book_img:before{
	background-image:url(http://www.jusonbo.co.jp/book_img/files/65_thumbnail.jpg);
}.slider li.book_17 .book_img:before{
	background-image:url(http://www.jusonbo.co.jp/book_img/files/61_thumbnail.jpg);
}.slider li.book_18 .book_img:before{
	background-image:url(http://www.jusonbo.co.jp/book_img/files/59_thumbnail.jpg);
}.slider li.book_19 .book_img:before{
	background-image:url(http://www.jusonbo.co.jp/book_img/files/58_thumbnail.jpg);
}